@font-face {
font-family: "Brandon Grot W01 Bold";
 src: url("2dfa26d856eced502214020921eb1ee0.eot"); /* IE9*/
 src: url("2dfa26d856eced502214020921eb1ee0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */  url("2dfa26d856eced502214020921eb1ee0.woff2") format("woff2"), /* chrome、firefox */  url("2dfa26d856eced502214020921eb1ee0.woff") format("woff"), /* chrome、firefox */  url("2dfa26d856eced502214020921eb1ee0.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/  url("2dfa26d856eced502214020921eb1ee0.svg#Brandon Grot W01 Bold") format("svg"); /* iOS 4.1- */
}
 @font-face {
 font-family: 'HelveticaNeueLTPro67MediumCondensed';
 src: url('helveticaneueltpromdcn.eot');
 src: url('helveticaneueltpromdcn.eot') format('embedded-opentype'),  url('helveticaneueltpromdcn.woff2') format('woff2'),  url('helveticaneueltpromdcn.woff') format('woff'),  url('helveticaneueltpromdcn.ttf') format('truetype'),  url('helveticaneueltpromdcn.svg#HelveticaNeueLTPro67MediumCondensed') format('svg');
}
 @font-face {
 font-family: 'helveticaneuebold';
 src: url('helvetica_neu_bold-webfont.woff2') format('woff2'),  url('helvetica_neu_bold-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneueblackcond';
 src: url('helveticaneue_blackcond-webfont.woff2') format('woff2'),  url('helveticaneue_blackcond-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneuelight';
 src: url('helveticaneue_light-webfont.woff2') format('woff2'),  url('helveticaneue_light-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneuemedium';
 src: url('helveticaneue_medium-webfont.woff2') format('woff2'),  url('helveticaneue_medium-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneuethin';
 src: url('helveticaneue_thin-webfont.woff2') format('woff2'),  url('helveticaneue_thin-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneueregular';
 src: url('helveticaneue-webfont.woff2') format('woff2'),  url('helveticaneue-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneuebold';
 src: url('helveticaneuebd-webfont.woff2') format('woff2'),  url('helveticaneuebd-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneueheavy';
 src: url('helveticaneuehv-webfont.woff2') format('woff2'),  url('helveticaneuehv-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneueitalic';
 src: url('helveticaneueit-webfont.woff2') format('woff2'),  url('helveticaneueit-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'helveticaneuelight';
 src: url('helveticaneuelt-webfont.woff2') format('woff2'),  url('helveticaneuelt-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
